Disponibile MATE Desktop 1.14 per Ubuntu MATE 16.04

Martin Wimpress ha annunciato il rilascio di MATE Desktop 1.14 per Ubuntu MATE 16.04.

L’aggiornamento è disponibile nel repository MATE for Xenial ed offre MATE 1.14.x compilato con le GTK2+ al fine di garantire la compatibilità con Ubuntu MATE 16.04 e con gli applet, plugin ed estensioni di terze parti.
Per aggiornare vi basterà usare il terminale e seguire le seguenti istruzioni.
Come prima cosa aggiungiamo il suddetto repository dando:

sudo apt-add-repository ppa:ubuntu-mate-dev/xenial-mate

aggiorniamo i repository

sudo apt update

ed infine aggiorniamo a MATE 1.14 dando

sudo apt dist-upgrade

L’aggiornamento rimuoverà il pacchetto mate-netspeed ma non allarmatevi in quanto l’applet NetSpeed è ora incluso nel pacchetto mate-applets e dunque non perderete nessuna funzionalità.

Durante l’aggiornamento potrebbe comparirvi il messaggio che segue;

Configuration file '/etc/xdg/autostart/mate-volume-control-applet.desktop'
==> Deleted (by you or by a script) since installation.
==> Package distributor has shipped an updated version.
What would you like to do about it ? Your options are:
Y or I : install the package maintainer's version
N or O : keep your currently-installed version
D : show the differences between the versions
Z : start a shell to examine the situation
The default action is to keep your current version.
*** mate-volume-control-applet.desktop (Y/I/N/O/D/Z) [default=N] ?

In tal caso confermate il default con N (nel mio caso non è apparso nessun messaggio).
Source: MarcosBox

Ti potrebbe interessare anche...